#: 1, 2, ... 10, 11...\n##: 01, 02, ... 10, 11, ..., 100, 101, ...\n###: 001, 002, ..., 010, ..., 100, 101...\n...=
&Find what=
&Replace '#' with:=
&Start at:=시작(&S):
&Template:=템플릿(&T):
Cancel=취소
New name=새 이름
OK=확인
Old name=기존 이름
Preview=미리 보기
Re-select &Nodes...=노드 다시 선택(&R)...
Rename Series=일괄 이름 바꾸기
Rename Series...=일괄 이름 바꾸기...
Replace=바꾸기
Replace &with:=
Template=템플릿
Template can contain * / #.  * will be replaced with the old node name and # will be replaced with a sequence.=